Subject: Ticket Assigned - ret
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 15:12:26 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96565057313            07:01 PM, 06th Jul                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           07:03 PM, 06th Jul                     hello                             07:03 PM, 06th Jul                     hello                    I want to return items to home centre store. I am here in coastal road branch           07:03 PM, 06th Jul                     hello                    Can you cancel the pick up online           07:04 PM, 06th Jul                     hello                    I want to return the items here at the branch instead           07:04 PM, 06th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:04 PM, 06th Jul                   Mohammed                   Do you want me to cancel the return request ?           07:06 PM, 06th Jul                     hello                    Yes sir           07:06 PM, 06th Jul                   Mohammed                   Return request canceled           07:07 PM, 06th Jul                   Mohammed                   Is there anything else may I assist you?           07:07 PM, 06th Jul                     hello                    Please cancel it           07:07 PM, 06th Jul                     hello                    Hold on sir           07:08 PM, 06th Jul                     hello                    I will check with the cashier here at the branch           07:08 PM, 06th Jul                   Mohammed                   okay           07:08 PM, 06th Jul                   Mohammed                   Is there anything else may I assist you?           07:10 PM, 06th Jul                     hello                    No sir. That’s it           07:10 PM, 06th Jul                     hello                    Thank you so much           07:10 PM, 06th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:12 PM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2821394